# Content
- id: dateFormat
  translation: "2 January 2006"
- id: shortdateFormat
  translation: "2 Jan 2006 15:04:05"
- id: postedOnDate
  translation: "Redatto il {{ .Count }}"
- id: lastModified
  translation: "(Ultima modifica il {{ .Count }})"
- id: translationsLabel
  translation: "Altre lingue: "
- id: translationsSeparator
  translation: ", "
- id: readMore
  translation: "Leggi"
- id: olderPosts
  translation: "Articoli più vecchi"
- id: newerPosts
  translation: "Articoli più recenti"
- id: previousPost
  translation: "Articolo precedente"
- id: nextPost
  translation: "Articolo successivo"
- id: readTime
  translation: "minuti"
- id: words
  translation: "parole"


# 404 page
- id: pageNotFound
  translation: "Ops, questa pagina non esiste. (errore 404)"

# Footer
- id: poweredBy # Accepts HTML
  translation: '<a href="https://gohugo.io">Sviluppato con Hugo v{{ .Site.Hugo.Version }}</a> &nbsp;&bull;&nbsp; Tema <a href="https://github.com/halogenica/beautifulhugo">Beautiful Hugo</a> (<a href="https://gitlab.com/dotSRC/web/beautifulhugo">fork</a>) adattato da <a href="https://deanattali.com/beautiful-jekyll/">Beautiful Jekyll</a>'

# Navigation
- id: toggleNavigation
  translation: "Attiva/disattiva la navigazione"
- id: languageSwitcherLabel
  translation: "Linguaggio"
- id: gcseLabelShort
  translation: "Cerca"
- id: gcseLabelLong
  translation: "Cerca {{ .Site.Title }}"
- id: gcseClose
  translation: "Chiudi"

# Staticman
- id: noComment
  translation: "Nessun commento"
- id: oneComment
  translation: "commento"
- id: moreComment
  translation: "commenti"
- id: useMarkdown
  translation: "Puoi usare la sintassi Markdown"
- id: yourName
  translation: "Il tuo nome"
- id: yourEmail
  translation: "Il tuo indirizzo mail"
- id: yourWebsite
  translation: "Il tuo website"

# Delayed Disqus
- id: show
  translation: "Mostra"
- id: comments
  translation: "commenti" 

# Related posts
- id: seeAlso
  translation: "Guarda anche"
